sha256: 9ba6d73f957ec52b63afe17476869966650d0cf9d1299deffd46f88ddc0db81d
real_size: null
zip_size: 402392434
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep42/open_data_millesime_2025-07-a_dep42_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep42/open_data_millesime_2025-07-a_dep42_pgdump_metadata.yml
